<bugID>679744<Summary>Open new Object Inspector on selected value in Object Inspector</Summary><Description>If you open an Object Inspector (PropertyPanel) from the Scratchpad or Web Console, it should be possible to double click on a property and open a new Object Inspector (PropertyPanel) on the target property's value.</Description></bugID>